.pewc-total-field-wrapper, .pewc-total-only{
	font-size: 32px;
	font-weight: bold;
	font-family: "Raleway", Sans-serif !important;
	
}

.pewc-total-only *{
	font-family: "Raleway", Sans-serif !important;
	font-size: 32px !important;
}

.single-product .wp-block-post-excerpt__excerpt{
    font-size:20px;
}

.single-product .wp-block-post-title{
    color:#1FA54B;
    font-size:40px;
}

.single-product .pewc-group-heading-wrapper h3 {
    font-size:24px;
    font-weight:600;
    margin:0;
}
.single-product .pewc-group-description {
    font-size: 16px;
    margin:7px 0;
}
ul.pewc-product-extra-groups{
    padding:0;
}

.pewc-group-wrap {
    border-top:1px solid #ccc;
    padding-top:30px;
}

.pewc-preset-style .pewc-checkbox-form-label, .pewc-preset-style .pewc-radio-form-label, .pewc-preset-style .pewc-item-field-wrapper{
    display:flex;
    flex-wrap:wrap;
    gap:0;
    align-items:center;
}

.pewc-item-field-wrapper .pewc-field-label{
    width:140px;
    margin:0;
    font-weight:600;
    font-size:16px;
    font-family:var(--wp--preset--font-family--roboto);
}

.pewc-item-field-wrapper .pewc-form-field{
    width:calc(100% - 140px);
    padding:10px 15px !important;
    font-weight:600 !important;
    font-size:16px;
    border-color:#CFCFCF !important;
}

.pewc-description{
    margin:0;
    margin-left:140px;
    font-size:14px;
    color:#666;
    width:calc(100% - 140px);
}

.pewc-item-field-wrapper .dd-container{
    width:calc(100% - 140px) !important
}

.pewc-item-field-wrapper .dd-container .dd-select .dd-selected-image{
    display:none;
}

.pewc-product-extra-groups .dd-options li a, 
.pewc-product-extra-groups .dd-selected{
    padding:10px !important;
    font-size:16px;
    font-weight:600 !important;   
    text-decoration:none;
}

ul.pewc-product-extra-groups label.dd-selected-text{
    font-family:var(--wp--preset--font-family--roboto);
    font-weight:600 !important;
    white-space: nowrap;
	vertical-align:baseline
}

.pewc-radio-image-desc{
    font-size:14px;
    color:#323335;
    line-height: 1.1;
	padding:4px;
}

.pewc-preset-style .pewc-radio-image-wrapper.checked, .pewc-preset-style .pewc-checkbox-image-wrapper.checked, .pewc-preset-style .checked .pewc-hex{
    border-color: #1FA54B !important;
}

.pewc-radio-image-wrapper label img, .pewc-checkbox-image-wrapper label img{
    aspect-ratio:2/1.3;
    object-fit:cover;
    object-position:center center;
    border: none !important;
}
.pewc-preset-style ul.pewc-product-extra-groups .pewc-item-image_swatch.pewc-item label{
    margin:0;
}

.pewc-preset-style .pewc-radio-image-wrapper, .pewc-preset-style .pewc-checkbox-image-wrapper {
    padding: 3px !important;
}

@media (pointer: fine) {
    .pewc-preset-style .pewc-radio-image-wrapper:hover, .pewc-preset-style .pewc-checkbox-image-wrapper:hover, .pewc-preset-style .pewc-radio-image-wrapper:hover .pewc-hex {
        border-color: #1FA54B !important;
    }
}

.pewc-preset-style .pewc-has-field-image .pewc-checkbox-form-label, 
.pewc-preset-style .pewc-has-field-image .pewc-radio-form-label, 
.pewc-preset-style .pewc-has-field-image .pewc-item-field-wrapper{
    flex-direction: column;
    justify-content: flex-start;
}

.pewc-preset-style .pewc-has-field-image .pewc-item-field-wrapper .pewc-field-label{
    width:100%;
    padding-bottom:7px;
}

.pewc-preset-style .pewc-has-field-image  .pewc-item-field-wrapper .dd-container {
    width:100% !important;
}

.pewc-preset-style .pewc-has-field-image   .pewc-item-field-image-wrapper img{
    aspect-ratio:2/1.5;
    object-fit:cover;
    object-position:center center;
}

.wp-block-woocommerce-product-meta a{
    color:#1FA54B
}


:root :where(.wp-element-button, .wp-block-button__link) {
    background-color: var(--wp--preset--color--accent-1);    
    font-size: 16px;
    padding-top: 0.7rem;
    padding-right: 2.25rem;
    padding-bottom: 0.7rem;
    padding-left: 2.25rem;
    text-decoration: none;
    text-transform: inherit;
}

.pewc-description .dp-tooltip{
    display: none;
}

.dp-tooltip-anchor {
    position:relative;
    margin-left: 10px;
}

.dp-tooltip-anchor a{
    font-size:16px;
    font-style:normal;
    color:#1FA54B;
    text-decoration:none;    
}

.dp-tooltip-inner{
    position:absolute;
    min-width:150px;
    display:block;
    left:50%;
    transform:translate(-50%, 0);
    bottom:150%;
    background:#1FA54B;
    color:#fff;
    padding:10px;
    text-align:center;
    font-weight:normal;
    font-size:14px;
    z-index:99;
    border-radius:4px;
    display:none;
}

.dp-tooltip-inner:before{
    content:'';
    width:0;
    height:0;
    border:7px solid transparent;
    border-top-color:#1FA54B;
    position:absolute;
    left:50%;
    transform:translate(-50%, 0);
    bottom:-6px;
    border-bottom:none;
}

.dp-tooltip-anchor a:hover + .dp-tooltip-inner{
    display:block;
}

.pewc-preset-style .pewc-group-image_swatch .pewc-item-field-wrapper{
	flex-wrap:nowrap
}
.pewc-checkboxes-list-wrapper.pewc-columns-4 , .pewc-radio-list-wrapper.pewc-columns-4 , .pewc-radio-images-wrapper.pewc-columns-4 , .pewc-checkboxes-images-wrapper.pewc-columns-4 {
	gap:10px
}
.pewc-checkboxes-list-wrapper.pewc-columns-4 .pewc-checkbox-wrapper, .pewc-radio-list-wrapper.pewc-columns-4 .pewc-radio-wrapper, .pewc-radio-images-wrapper.pewc-columns-4 .pewc-radio-image-wrapper, .pewc-checkboxes-images-wrapper.pewc-columns-4 .pewc-checkbox-image-wrapper{
	width:calc(33.33% - 10px)
}

p.pewc-description i{
	display:none;
}

.pewc-product-extra-groups:has(.pewc-group-image_swatch) {
	padding-top:15px !important
}

.woocommerce div.product form.cart .button{
	width:100%;
	font-size:16px;
	padding:12px 10px !important;
}